CREATE TABLE `wp_ajug_wc_category_lookup` (  `category_tree_id` bigint(20) unsigned NOT NULL,  `category_id` bigint(20) unsigned NOT NULL,  PRIMARY KEY (`category_tree_id`,`category_id`)) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_category_lookup` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_category_lookup` VALUES('26', '26');
INSERT INTO `wp_ajug_wc_category_lookup` VALUES('27', '27');
INSERT INTO `wp_ajug_wc_category_lookup` VALUES('29', '29');
INSERT INTO `wp_ajug_wc_category_lookup` VALUES('42', '42');
INSERT INTO `wp_ajug_wc_category_lookup` VALUES('44', '44');
INSERT INTO `wp_ajug_wc_category_lookup` VALUES('46', '46');
INSERT INTO `wp_ajug_wc_category_lookup` VALUES('53', '53');
INSERT INTO `wp_ajug_wc_category_lookup` VALUES('55', '55');
/*!40000 ALTER TABLE `wp_ajug_wc_category_lookup` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
